/* CSS Document */
<style type=text/css>
html body{margin-top:0px;}


.formtboxes2{
	width:300px;
	height:22px;
	border:solid 1px #496e90;
	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #1e5a88;
	text-decoration: none;
	margin-bottom:2px;	
}
.formtboxes3{
	width:300px;
	height:75px;
	border:solid 1px #496e90;
	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #1e5a88;
	text-decoration: none;
	margin-bottom:2px;	
}
</style>